DELETE FROM T_HRCS_ROLEINITDEMO_FP WHERE fid=1742097014113646592;
 INSERT INTO T_HRCS_ROLEINITDEMO_FP(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fsceneid,fscenename,fscenedesc,findex,frolenumber,frolename,fappnumber,fappname,fentitynumber,fentityname,fpropkey,fpropname,fcanread,fcanwrite)
 VALUES(1742097014113646592,1,{ts'2023-08-01 15:14:36'},1,{ts'2023-08-01 15:15:47'},2000,'场景二','允许查看、编辑“行政组织”字段',0,'Payroll_03','人力成本管理员','hrbp','HR**应用','HRBP','HR**对象','org','行政组织','允许','允许');
 DELETE FROM T_HRCS_ROLEINITDEMO_FP WHERE fid=1742096409882212352;
 INSERT INTO T_HRCS_ROLEINITDEMO_FP(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fsceneid,fscenename,fscenedesc,findex,frolenumber,frolename,fappnumber,fappname,fentitynumber,fentityname,fpropkey,fpropname,fcanread,fcanwrite)
 VALUES(1742096409882212352,1,{ts'2023-08-01 15:14:06'},1,{ts'2023-08-01 16:53:18'},1000,'场景一','注意事项：1、录入的角色必须来源于【角色基本信息】页签 2、【应用编码】【业务对象编码】必须是当前角色在【角色功能权限】中有勾选的',0,' ',' ',' ',' ',' ',' ',' ',' ',' ',' ');
 DELETE FROM T_HRCS_ROLEINITDEMO_FP WHERE fid=1743615100981380096;
 INSERT INTO T_HRCS_ROLEINITDEMO_FP(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fsceneid,fscenename,fscenedesc,findex,frolenumber,frolename,fappnumber,fappname,fentitynumber,fentityname,fpropkey,fpropname,fcanread,fcanwrite)
 VALUES(1743615100981380096,1,{ts'2023-08-03 17:30:33'},1,{ts'2023-08-03 17:31:58'},3000,'场景三','允许查看但不允许编辑“分组”字段',3,'Payroll_03','人力成本管理员','hrbp','HR**应用','HRBP','HR**对象','group','分组','允许','不允许');
 DELETE FROM T_HRCS_ROLEINITDEMO_FP WHERE fid=1743615568109405184;
 INSERT INTO T_HRCS_ROLEINITDEMO_FP(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fsceneid,fscenename,fscenedesc,findex,frolenumber,frolename,fappnumber,fappname,fentitynumber,fentityname,fpropkey,fpropname,fcanread,fcanwrite)
 VALUES(1743615568109405184,1,{ts'2023-08-03 17:31:58'},1,{ts'2023-08-03 17:32:53'},4000,'场景四','不允许查看时，必须设置不允许编辑',4,'Payroll_03','人力成本管理员','hrbp','HR**应用','HRBP','HR**对象','orgteam','组织团队','不允许','不允许');
 DELETE FROM T_HRCS_ROLEINITDEMO_FP_L WHERE FPKID='3G+7B4D1Y9YI';
 INSERT INTO T_HRCS_ROLEINITDEMO_FP_L(fpkid,fid,flocaleid,fscenename,fscenedesc,frolename,fappname,fentityname,fpropname,fcanread,fcanwrite)
 VALUES('3G+7B4D1Y9YI',1742097014113646592,'zh_CN','场景二','允许查看、编辑“行政组织”字段','人力成本管理员','HR**应用','HR**对象','行政组织','允许','允许');
 DELETE FROM T_HRCS_ROLEINITDEMO_FP_L WHERE FPKID='3G+7B4D1Y9YJ';
 INSERT INTO T_HRCS_ROLEINITDEMO_FP_L(fpkid,fid,flocaleid,fscenename,fscenedesc,frolename,fappname,fentityname,fpropname,fcanread,fcanwrite)
 VALUES('3G+7B4D1Y9YJ',1742097014113646592,'zh_TW','場景二','允許查看、編輯“行政組織”字段','人力成本管理員','HR**應用','HR**對象','行政組織','允許','允許');
 DELETE FROM T_HRCS_ROLEINITDEMO_FP_L WHERE FPKID='3G+77QO1YQB1';
 INSERT INTO T_HRCS_ROLEINITDEMO_FP_L(fpkid,fid,flocaleid,fscenename,fscenedesc,frolename,fappname,fentityname,fpropname,fcanread,fcanwrite)
 VALUES('3G+77QO1YQB1',1742096409882212352,'zh_CN','场景一','注意事项：1、录入的角色必须来源于【角色基本信息】页签 2、【应用编码】【业务对象编码】必须是当前角色在【角色功能权限】中有勾选的',' ',' ',' ',' ',' ',' ');
 DELETE FROM T_HRCS_ROLEINITDEMO_FP_L WHERE FPKID='3G+77QO1YQB2';
 INSERT INTO T_HRCS_ROLEINITDEMO_FP_L(fpkid,fid,flocaleid,fscenename,fscenedesc,frolename,fappname,fentityname,fpropname,fcanread,fcanwrite)
 VALUES('3G+77QO1YQB2',1742096409882212352,'zh_TW','場景一','注意事項：1、錄入的角色必須來源於【角色基本信息】頁簽 2、【應用編碼】【業務對象編碼】必須是當前角色在【角色功能權限】中有勾選的',' ',' ',' ',' ',' ',' ');
 DELETE FROM T_HRCS_ROLEINITDEMO_FP_L WHERE FPKID='3G5H+E0DEJYZ';
 INSERT INTO T_HRCS_ROLEINITDEMO_FP_L(fpkid,fid,flocaleid,fscenename,fscenedesc,frolename,fappname,fentityname,fpropname,fcanread,fcanwrite)
 VALUES('3G5H+E0DEJYZ',1743615100981380096,'zh_CN','场景三','允许查看但不允许编辑“分组”字段','人力成本管理员','HR**应用','HR**对象','分组','允许','不允许');
 DELETE FROM T_HRCS_ROLEINITDEMO_FP_L WHERE FPKID='3G5H+E0DEJZ+';
 INSERT INTO T_HRCS_ROLEINITDEMO_FP_L(fpkid,fid,flocaleid,fscenename,fscenedesc,frolename,fappname,fentityname,fpropname,fcanread,fcanwrite)
 VALUES('3G5H+E0DEJZ+',1743615100981380096,'zh_TW','場景三','允許查看但不允許編輯“分組”字段','人力成本管理員','HR**應用','HR**對象','分組','允許','不允許');
 DELETE FROM T_HRCS_ROLEINITDEMO_FP_L WHERE FPKID='3G5H1TSTK52W';
 INSERT INTO T_HRCS_ROLEINITDEMO_FP_L(fpkid,fid,flocaleid,fscenename,fscenedesc,frolename,fappname,fentityname,fpropname,fcanread,fcanwrite)
 VALUES('3G5H1TSTK52W',1743615568109405184,'zh_CN','场景四','不允许查看时，必须设置不允许编辑','人力成本管理员','HR**应用','HR**对象','组织团队','不允许','不允许');
 DELETE FROM T_HRCS_ROLEINITDEMO_FP_L WHERE FPKID='3G5H1TSTK52X';
 INSERT INTO T_HRCS_ROLEINITDEMO_FP_L(fpkid,fid,flocaleid,fscenename,fscenedesc,frolename,fappname,fentityname,fpropname,fcanread,fcanwrite)
 VALUES('3G5H1TSTK52X',1743615568109405184,'zh_TW','場景四','不允許查看時，必須設置不允許編輯','人力成本管理員','HR**應用','HR**對象','組織團隊','不允許','不允許');
 